.p-contact{
	position: fixed;
    right: 0;
    top: 230px;
    z-index: 999;
}
.p-contact2{
	position: fixed;
    right: 0;
    top: 380px;
    z-index: 999;
}
.p-contact__link-img{
	width: 70px;
}

@media screen and (max-width:750px){
#footbox{
	display: flex;
}
  .p-contact,
  .p-contact2 {
 position: fixed;
    bottom: 0;
    top: 90%;
    width: 100%;
    padding: 0 3%
  }
    .p-contact2{
	         right: -59%;
    }
  .p-contact__link-imgcontact{
		        width: 60%;
  }
  .p-contact__link-imglist{
  	          width: 38%;
  }
  .l-footer{
  	height: 258.4vw;
  }
}